@import "src/assets/styles/color.scss";

.footer-items{
  height: 100%;
  // padding-bottom: 6vh;
  bottom: 0;
  // position: fixed;
  width: 100% !important;
  z-index: 9;

  background-color: $light-gray;

}

.version-footer{
  font-size: x-small;
  position: absolute;
  right: 0;
  bottom: 0;
}

@media(max-width: 580px) {
  .footer-items {
    margin-left: 0 !important;
  }

}
